### Constructor

# Handy Keypad new

#### Declaration [src]

    GtkWidget*
    hdy_keypad_new (
      gboolean symbols_visible,
      gboolean letters_visible
    )

#### Description [src]

Creates a new `HdyKeypad`.

Available since: | 1.0

#### Parameters

`symbols_visible` | `gboolean`
| Whether the hash, plus, and asterisk symbols should be visible.
`letters_visible` | `gboolean`
| Whether the letters below the digits should be visible.

#### Return value

Returns: | `GtkWidget`
| The newly created `HdyKeypad`
| The data is owned by the called function.